@charset "utf-8";
#catch_copy .text_1 { width:460px; }
#catch_copy .text_2 { flex:1; font-weight:500; font-size:1.1em; line-height:2; }
#catch_copy > div { max-width:100%; }
#catch_copy .text_1 span { font-size:2em; font-weight:bold; }
#catch_copy .text_1 span:last-of-type { padding-right:15px; }
@container wciBase (width < 992px) {
  #catch_copy .text_1 { width:360px; }
  #catch_copy .text_1 span { font-size:1.5em; }
  #catch_copy .text_2 { font-size:1em; line-height:1.8; }
}
@container wciBase (width < 768px) {
  #catch_copy .text_1 { width:100%; display:flex; flex-direction:column; align-items:flex-start; }
  #catch_copy .text_1 > .text_1_inner { order:2; margin-top:10px; }
  #catch_copy .text_1 > img { order:1; }
  #catch_copy .text_2 { width:100%; }
}

.interview_unit { position:relative; container:interview_unit / inline-size; border-radius:2cqw; overflow:hidden; }
.interview_unit .interview_unit_img { position:relative; }
.interview_unit .interview_unit_img .copy { position:absolute; z-index:1; bottom:8cqw; right:5cqw; display:inline-block; background:#fff; color:var(--recruit-main-color); font-weight:bold; font-size:2.5cqw; padding:0 1.75cqw; letter-spacing:.2cqw; line-height:1.4; }
.interview_unit .interview_unit_img .images { position:relative; }
.interview_unit .interview_unit_img .images img { width:100%; height:100%; object-fit:cover; }
.interview_unit .interview_unit_text { position:absolute; top:0; left:0; width:100%; height:100%; }
.interview_unit .interview_unit_text .text_main { position:absolute; top:50%; left:5cqw; transform:translateY(-50%); }
.interview_unit .interview_unit_text .text_main .title { font-size:2.6cqw; font-weight:bold; color:var(--recruit-main-color); margin-bottom:1.5cqw; line-height:1.5; }
.interview_unit .interview_unit_text .text_main .comment { font-weight:500; font-size:max(1.6cqw, 12px); line-height:1.8; margin-bottom:2cqw; letter-spacing:.05cqw; }
.interview_unit .interview_unit_text .text_main .button_wrap { text-align:left; }
.interview_unit .interview_unit_text .text_main .button_wrap .button { border:none; color:#FFFFFF; background:var(--recruit-main-color); justify-content:flex-start; width:max(22.5cqw, 180px); display:inline-flex; align-items:center; padding:2cqw; border-radius:50cqw; text-decoration:none; font-weight:bold; font-size:max(1.5cqw, 12px); letter-spacing:.1cqw; transition-property:opacity!important; }
.interview_unit .interview_unit_text .text_main .button_wrap .button::after { background:url(/common/upload/files/layout/arrow8_r.png) no-repeat center center / contain; content:""; position:absolute; top:50%; transform:translateY(-50%); right:.75cqw; width:4cqw; height:4cqw; }
@container wciBase (width >= 768px) {
  .interview_unit .interview_unit_img img.img_sp { display:none; }
  .interview_unit._reverse .interview_unit_img .copy { right:auto; left:5cqw; }
  .interview_unit._reverse .interview_unit_text .text_main { left:auto; right:5cqw; }
}
@container wciBase (width < 768px) {
  .interview_unit .interview_unit_img img.img_pc { display:none; }
  .interview_unit .interview_unit_text,
  .interview_unit .interview_unit_text .text_main { position:relative; top:auto; left:auto; right:auto;  width:auto; height:auto; transform:none; }
  .interview_unit .interview_unit_img .copy { font-size:1.75em; padding:0 10px; bottom:20px; right:20px; }
  .interview_unit .interview_unit_text { background:#fff; padding:20px; text-align:center; }
  .interview_unit .interview_unit_text .text_main .title { font-size:1.5em; margin-bottom:15px; }
  .interview_unit .interview_unit_text .text_main .comment { font-size:1em; line-height:1.6; margin-bottom:15px; }
  .interview_unit .interview_unit_text .text_main .button_wrap { text-align:center; }
  .interview_unit .interview_unit_text .text_main .button_wrap .button { font-size:1em; width:260px; padding:20px; letter-spacing:1px; border-radius:50px; }
  .interview_unit .interview_unit_text .text_main .button_wrap .button::after { width:30px; height:30px; right:10px; }
}
@container wciBase (width < 576px) {
  .interview_unit .interview_unit_img .copy { font-size:1.1em; padding:0 5px; bottom:10px; right:10px; }
}

.fagiano_wrap { border:4px solid #AC063C; padding:30px; border-radius:20px; background:url(/common/upload/files/interview/bg_fagiano.jpg) no-repeat center center / cover; display:flex; align-items:center; justify-content:space-between; gap:20px; }
.fagiano_wrap .text_wrap { min-width:380px; }
.fagiano_wrap .text_wrap .title { margin-bottom:20px; }
.fagiano_wrap .text_wrap .title .main { font-size:1.75em; font-weight:bold; color:#AC063C; letter-spacing:1px; }
.fagiano_wrap .text_wrap .title .sub { font-family:'Oswald', sans-serif; letter-spacing:2px; font-size:1.25em; font-weight:500; color:#3B3B3B; }
.fagiano_wrap .text_wrap .comment { font-size:1.1em; margin-bottom:20px; }
.fagiano_wrap .text_wrap .button_wrap .button { display:inline-block; border:none; color:#fff; background:#AC063C; padding:15px 40px; border-radius:50px; font-size:1.1em; font-weight:bold; letter-spacing:1px; }
.fagiano_wrap .text_wrap .button_wrap .button .main { display:inline-flex; align-items:center; padding-left:40px; min-height:30px; background:url(/common/upload/files/layout/icon_flag.png) no-repeat left center / 30px auto; }
.fagiano_wrap .image_wrap { display:flex; gap:10px; align-items:center; }
.fagiano_wrap .image_wrap .unit .image { text-align:center; }
.fagiano_wrap .image_wrap .unit .text { font-size:.7em; line-height:1.4; width:250px; }
@container wciBase (width < 1201px) {
  .fagiano_wrap { padding:30px 15px; gap:15px; }
}
@container wciBase (width < 992px) {
  .fagiano_wrap { flex-direction:column; align-items:center; gap:20px; }
  .fagiano_wrap .text_wrap { min-width:unset; text-align:center; }
}
@container wciBase (width < 768px) {
  .fagiano_wrap .image_wrap .unit .text { width:230px; }
}
@container wciBase (width < 576px) {
  .fagiano_wrap .image_wrap { flex-direction:column; align-items:center; gap:20px; }
  .fagiano_wrap .text_wrap .title .main { font-size:1.5em; }
  .fagiano_wrap .text_wrap .title .sub { font-size:1.1em; }
  .fagiano_wrap .text_wrap .comment { font-size:1em; }
  .fagiano_wrap .text_wrap .button_wrap .button { font-size:1em; padding:10px 20px; }
}